Bug 1566364 - please refer to PostgreSQL not Postgres
Summary: please refer to PostgreSQL not Postgres
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Tuning Guide
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Russell Dickenson
QA Contact: Melanie Corr
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 07:38 UTC by Evgeni Golov
Modified: 2019-09-26 14:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-16 22:08:04 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Evgeni Golov 2018-04-12 07:38:20 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html/tuning_red_hat_satellite/tuning#postgresql_tuning

Section Number and Name: 
5.8. PostgreSQL tuning

Describe the issue: 
The name of the software is PostgreSQL, not Postgres.

Suggestions for improvement: 
s/Postgres/PostgreSQL/g

Additional information: 
See https://www.postgresql.org/about/history/ for the history of the name

Comment 5 Melanie Corr 2018-04-16 19:43:59 UTC
Merged by Melanie Corr less than a minute ago

The changes were merged into 6.3. The source branch has been removed.


Note You need to log in before you can comment on or make changes to this bug.